All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::size_of_helper< T, true > Struct Template Reference

`#include <size_of.hpp>`

## Static Public Member Functions

static size_t | size_of (const T &x)

## Detailed Description

### template<typename T>
struct stan::size_of_helper< T, true >

Definition at line 20 of file size_of.hpp.

## Member Function Documentation

template<typename T >

static size_t stan::size_of_helper< T, true >::size_of | ( | const T & | x | ) |

inline static

Definition at line 21 of file size_of.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/size_of.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.